Subject: Trainer Candidate - Nishtha Dhingra
From: Nishtha Dhingra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 06:50:16 -0400

| | Tech Support Test

Name | Nishtha Dhingra
E-mail | [email-masked]
Phone Number | (110088) 9999340214
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shalimar bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Not working | | |
Previous Employer 1 | Teach mahindra | | |
Previous Employer 2 | Achievers point | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I have total 4 years plus experience and have good communication skills.  Have experience in process training as well
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well every batch has new challenges but every batch do have some good and bad qualitites. We need to understand the environment first then we have to act accordingly. We cannot force someone to work or manage someone by work wherein we can implify different startegies on them to manage the team or training. Likewise every emplyoee doesnot come office to work but they come only to earn but how to make them work in our enviroment thats our goal to achieve.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Be a good and patient listener
Be polite with them
Need a better or good solution of their issue
Excute the solution
Feedback
Follow up

What according to you makes you a good candidate for this position? | Having a expereince in multi tasking training i have been through so many stages and level in my career journey. I can make me feel comfortable and confident in every role which ever comes to me.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |